
/* Master Stylesheet */

#about { font-size:14px; line-height:17px;}

.bodymain {background-color:#fffff; padding: 0px 0px 0px 0px; width:100%;}

.mainbig { background-color:transparent; margin: -10px 0px 0px -10px; height:100%; padding:0px 0px 0px 0px; width:100%; }

.content { background-color:#ffffff; width:100%; }

.topmenu { text-align: left; padding:15px 0px 10px 220px; text-decoration:none; 
font-family:Arial; margin: 0px -12px 50px 0px; color:#000080; 
background-color:#fafafa; height:22px; border-width: 0px 0px 1px 0px; 
border-color:#d3d3d3; border-style:solid; font-size:15px;}

a.links:link { color: #0F75BC; text-decoration: underline; }
a.links:visited { color: #0F75BC; text-decoration: underline; }
a.links:hover { color: #0F75BC; text-decoration: underline; }
a.links:active { color: #0F75BC; text-decoration: underline; }

a.shylinks:link { color: #0F75BC; text-decoration: none; }
a.shylinks:visited { color: #0F75BC; text-decoration: none; }
a.shylinks:hover { color: #0F75BC; text-decoration: underline; }
a.shylinks:active { color: #0F75BC; text-decoration: underline; }

a.imagelinks:link { }
a.imagelinks:visited { }
a.imagelinks:hover { }
a.imagelinks:active { }

.left { text-align: left; }

.right { text-align: right; }

.center { text-align: center; }

.top { vertical-align: top; }

.middle { vertical-align: middle; }

.boldface { font-weight: bold; color:#0F75BC;}

.unboldface { font-weight: normal; }

.italics { font-style: italic; }

.underlined { text-decoration: underline; }

.padding0 { padding: 0px; }

.padding1 { padding: 2px 6px 2px 2px; }

.padding2 { padding: 8px 12px 10px 12px; }

.padding3 { padding: 4px 10px 4px 10px; }

.padding4 { padding: 7px 17px 7px 14px; }

.padding5 { padding: 9px 8px 9px 8px; }

.padding6 { padding: 9px 12px 9px 6px; }

.padding7 { padding: 1px 4px 0px 1px; }

.padding8 { padding: 0px 3px 0px 2px; }

.padding9 { padding: 3px 2px 3px 2px; }

.padding10 { padding: 2px 3px 2px 3px; }

.border0 { border: 0px none; }

.border1 { border: 1px dotted #0000CC; }

.border2 { border: 1px solid #0000CC; }

.bg0 { background: transparent; }

.bg1 { background: #FFFFFF; }

.bg2 { background: #EEEEEE; }

.rcl { -moz-border-radius: 8px 0px 0px 8px; -webkit-border-radius: 8px 0px 0px 8px; border-radius: 8px 0px 0px 8px; }

.rcr { -moz-border-radius: 0px 8px 8px 0px; -webkit-border-radius: 0px 8px 8px 0px; border-radius: 0px 8px 8px 0px; }

.rca1 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.text1 { font-family: Verdana,Arial,Tahoma; font-size: 8pt; font-weight: normal; color: #757575; }

.text9 { font-family: Verdana,Arial,Tahoma; font-size: 8pt; font-weight: normal; color: #7A7A7A; }

.text2 { font-family: Verdana,Arial,Tahoma; font-size: 10pt; font-weight: normal; color: #757575; }

.text3 { font-family: Verdana,Arial,Tahoma; font-size: 10pt; font-weight: bold; color: #111111; }

.text4 { font-family: Arial,Tahoma,Verdana; font-size: 12pt; font-weight: bold; color: #111111; line-height: 22px; }

.text5 { font-family: Verdana,Arial,Tahoma; font-size: 8pt; font-weight: bold; color: #757575; }

.text6 { font-family: Arimo,Tahoma,Verdana,Arial; font-size: 8pt; font-weight: normal; color: #757575; }

.text11 { font-family: Arimo,Tahoma,Verdana,Arial; font-size: 8pt; font-weight: bold; color: #757575; }

.text7 { font-family: Arial,Tahoma,Verdana; font-size: 7pt; font-weight: normal; color: #757575; }

.text8 { font-family: Arial,Tahoma,Verdana; font-size: 7pt; font-weight: normal; color: #424242; }

.text10 { font-family: Arimo,Tahoma,Verdana,Arial; font-size: 7pt; font-weight: normal; color: #006600; }

.lh1 { line-height: 15px; }

.lh2 { line-height: 13px; }

.dim1 { color: #7A7A7A; }

.dim2 { color: #4D4D4D; }

.dim3 { color: #9C9C9C; }

.black1 { color: #757575; }

.highlight1 { color: #003366; }

.highlight2 { color: #663333; }

.red1 { color: #FF0000; }

.green1 { color: #006600; }

h1 { font-size: 16pt; font-weight: bold; margin: 4px 4px 6px 4px; padding: 0px; font-family: Arimo,Tahoma,Verdana,Arial; color: #757575; width:500px; margin: auto; }

h2 { font-size: 12pt; font-weight: bold; margin: 2px; padding: 0px; color:#757575; }

p { margin: 0px; padding: 1px; }

p.fyi { margin: 0px; padding: 4px 0px 4px 0px; }

table.frame { width: 950px; padding: 0px 0px 0px 0px; border: transparent; outline-style: none; background: #FFFFFF; text-align: center; table-layout: fixed; border-collapse: collapse; border-spacing: 0px; vertical-align: top; }

td.frame { width: auto; margin:30px 0px 0px 0px; padding: 5px 8px 5px 8px; border: 0px none; text-align: center; vertical-align: top; font-family: Verdana,Arial; font-size: 10pt; font-weight: normal; color: #757575; background:#ffffff; overflow: visible; }

table.ct { width: 100%; margin: 0px; padding: 0px; border: 0px none; outline-style: none; border-spacing: 0px; background: transparent; text-align: center; table-layout: fixed; border-collapse: collapse; vertical-align: top; }

td.ctc { width: 100%; padding: 0px; border: 0px none; background: transparent; text-align: center; position: relative; overflow: visible; vertical-align: top; word-wrap: break-word; font-size:13px;}

table.dbox { width: 100%; margin: 0px 0px 0px 0px; padding: 0px; border: 0px none; border-spacing: 0px; background: transparent; text-align: center; outline-style: none; table-layout: fixed; border-collapse: collapse; vertical-align: middle; }

td.dboxt { padding: 4px 9px 3px 9px; border-width:0px; border-style:solid; border-color: #0F75BC; border-radius: 0px 0px 3px 3px; background-color:#eeeeee; repeat-x scroll top left; color: #757575; text-align: left; vertical-align: middle; font-family: Arimo,'Trebuchet MS',Arial,Tahoma; font-size: 16pt; font-weight: bold; overflow: hidden; -moz-border-radius: 3px 3px 0px 0px; -webkit-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px; }

td.dboxb { padding: 6px 8px 7px 8px; border-width:0px; border-style:solid; border-color: #0F75BC; border-radius: 0px 0px 3px 3px; background: #ffffff; text-align: left; font-family: Arial,Verdana,Tahoma; font-size: 10pt; font-weight: bold; color: #1A1A00; overflow: visible; -moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; }


table.dt { width: 100%; margin: 0px; padding: 0px; border: 0px none; outline-style: none; text-align: center; table-layout: fixed; border-collapse: collapse; vertical-align: top; }

td.dtc { width: auto; position: relative; overflow: hidden; word-wrap: break-word; }

table.diags { width: auto; margin: 5px; padding: 0px; border: 1px dotted #000099; background: #FFFFFF; text-align: center; vertical-align: middle; table-layout: auto; border-collapse: collapse; }

td.diagsc1 { width: auto; padding: 4px 8px 4px 8px; border: 1px dotted #000099; text-align: right; vertical-align: middle; font-family: Verdana,Arial; font-size: 8pt; font-weight: bold; color: #003333; background: #EEEEEE; overflow: visible; }

td.diagsc2 { width: auto; padding: 4px 8px 4px 8px; border: 1px dotted #000099; text-align: left; vertical-align: middle; font-family: Verdana,Arial; font-size: 8pt; font-weight: normal; color: #757575; background: transparent; overflow: visible; white-space: pre-wrap; word-wrap: break-word; }

form.uef { margin: 5px; padding: 3px; text-align: center; border: 0px none;  }

input.ueti, textarea.ueti { width: 550px; margin: 5px; padding: 3px 4px 3px 4px; font-family: Arial,Geneva,Verdana; font-size: 12pt; font-weight: bold; color: #111111; background: #f9f9f9; border: 2px solid #757575; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
input[type=submit] { margin-top: 10px; }
/*
input.ueti { width: auto; margin: 6px; padding: 3px 4px 3px 4px; font-family: Arial,Geneva,Verdana; font-size: 12pt; font-weight: bold; color: #111111; background: #FFFFB3; border: 2px solid #333333; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
*/

input.uesb { width: auto; overflow: visible; padding: 15px 11px 7px 11x; font-family: Tahoma,Geneva,Verdana,Arial; font-size: 15pt; font-weight: bold; color: #fff; vertical-align: middle; background-color:#0F75BC; border:none; border-radius:4px; }

div.explain { width: 850px; text-align: left; margin: 0px; padding: 6px 9px 7px 9px; font-family: Arimo,Verdana,Arial,Tahoma; font-size: 11pt; font-weight: normal; color: #757575; line-height: 21px; border-left: 0px none; border-right: 0px none;  }

div.userentry { width: auto; text-align: center; margin: 0px; padding: 12px 6px 12px 6px; border: 0px solid #F2F2BB; background: #ffffff; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

div.addthis { width: auto; font-family: Arial,Tahoma,Verdana; font-size: 8pt; font-weight: bold; color: #757575; text-align: center; margin: 0px; vertical-align: middle; overflow: hidden; }

.usercomment { margin: 0px 0px 25px 0px;}

.usercomment2 { text-align:left; margin: 0px 0px 25px 0px;}

.commentbox {float:right; width:640px; margin-left:-20px;}

.ads {float:left; width:201px; margin-left:90px; margin-top:40px;}



/* End: Master Stylesheet */

